/* CSS Document */

/* CSS principal */
body {
	background-image: url(imagens/background_blue.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.menu_principal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
}
.menu_principal:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
.SubMenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
	
	
}
.SubMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}


/* CSS secundarios */
#produtos{
width:580px;
text-align:left;
}

#produtos ul {
list-style-type:none;
margin:0;
padding:0;
}

div#produtos li {
display:block;
padding:10px;
width: 170px;
height:170px;
float:left;
}

#produtos li p, h3{
text-align:left;
}

#produtos img{
border: 1px solid #CCCCCC;
padding:3px;
}

#MSecundario ul{
margin-left:10px; 
}


#MSecundario li{
	margin-left:5px;
	margin:0;
	height:20px;
	text-align: left;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0;
	list-style-type: none;
	}
	

.formulario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.info {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
}


.titulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-transform: uppercase;
	color: #666666;
	font-weight: bolder;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	display: block;
}
.subtitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #333333;
	font-weight: bold;
}
.bord_img {
	border: 1px solid #CCCCCC;
	margin-left: 0px;
	padding:3px;
}
.rodape {
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.rodape {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}

.float_img {
	float: left;
	padding-right: 10px;
	padding-bottom: 10px;
}

.txt_topo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	color: #333333;
}
.txt_topo:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	text-decoration: none;
	color: #990000;
}
/*Classes do Kim */

a img{
border:0;
}

.classeTable{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;	
	font-weight:normal;
	letter-spacing:1px;
	text-align:justify;
	line-height:15px;
	text-indent:8px;
	
	
}
div#titulos {

margin:0px;

margin-top:15px;

padding:10px;

background-color:#f3f3f3;

font-family: Geneva, Arial, Helvetica, sans-serif;

font-size:14pt;

/*font-weight: bold;*/

color:#999;

letter-spacing:5px;

text-transform:uppercase;

text-align:left;

}
/*
a{
	text-decoration:none;
}




*/